<?xml version="1.0"?>
<TruckWheel
	Mesh="uaz_wheel.xml"
	TrackTexture="tracks/kamaz_track__d.tga"
	Radius="0.42"
	Width="0.23"
	Mass="50"
	Friction="1.5"
	SubstanceFriction="0.5"
>
	<Softness ForceScale="0.6" MaxAccel="0.05" />
</TruckWheel>
